RubyGems Navigation menu

jdbc-mysql 5.1.27

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Versions:

  1. 5.1.44 - October 04, 2017 (942 KB)
  2. 5.1.42 - May 06, 2017 (939 KB)
  3. 5.1.40 - December 23, 2016 (934 KB)
  4. 5.1.39 - October 04, 2016 (933 KB)
  5. 5.1.38 - February 05, 2016 (928 KB)
  6. 5.1.27 - November 07, 2013 (827 KB)
Show all versions (19 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

3336e88cb51c70b79a44e636aa7a107674b78ec1afb6d15a002e52c6b9f629f5

Total downloads 1,399,463

For this version 106,933

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: